Bug 117014 - [update]: www/mod_fcgid 2.1 -> 2.2
[update]: www/mod_fcgid 2.1 -> 2.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 14:50 UTC by sergey
Modified: 2007-12-16 13:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.42 KB, patch)
2007-10-08 14:50 UTC, sergey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sergey 2007-10-08 14:50:00 UTC
Update to latest version.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-10-08 14:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Marcelo Araujo freebsd_committer 2007-10-10 12:47:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 hemi 2007-10-10 18:34:29 UTC
Patch looks good to me. Sorry for not responding earlier.

Thanks,

Josh
-- 
Josh Tolbert
hemi@puresimplicity.net  ||  http://www.puresimplicity.net/~hemi/

Security is mostly a superstition. It does not exist in nature, nor
do the children of men as a whole experience it. Avoiding danger
is no safer in the long run than outright exposure. Life is either
a daring adventure, or nothing.
    -- Helen Keller
Comment 4 dfilter freebsd_committer 2007-12-16 13:20:13 UTC
araujo      2007-12-16 13:20:08 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_fcgid        Makefile distinfo 
    www/mod_fcgid/files  patch-fcgid_conf.c 
  Removed files:
    www/mod_fcgid/files  patch-arch-unix-fcgid_proctbl_unix.c 
  Log:
  - Update to 2.2.
  
  PR:             ports/117014
  Submitted by:   Sergey Prikhodko <sergey@network-asp.biz>
  Approved by:    Josh Tolbert <hemi@puresimplicity.net> (maintainer),
                  stas (mentor, implicit)
  
  Revision  Changes    Path
  1.13      +1 -2      ports/www/mod_fcgid/Makefile
  1.8       +3 -3      ports/www/mod_fcgid/distinfo
  1.2       +0 -98     ports/www/mod_fcgid/files/patch-arch-unix-fcgid_proctbl_unix.c (dead)
  1.3       +3 -3      ports/www/mod_fcgid/files/patch-fcgid_conf.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-12-16 13:30:50 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!